WordPress.org

Support

Support » Plugins and Hacks » WordTwit Twitter Plugin » [Plugin: WordTwit] Invalid / expired Token

[Plugin: WordTwit] Invalid / expired Token

Viewing 1 replies (of 1 total)
  • Plugin Author BraveNewCode Inc.

    @bravenewcode

    That’s a message from Twitter regarding Twitter OAuth. Try recreating your Twitter app and entering its info into WordTwit again.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordTwit] Invalid / expired Token’ is closed to new replies.
Skip to toolbar